Subject: bug#41435: closed (Re: bug#41435: Programming Language Modes (Bug # 1406 ??))

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 13 Aug 2020 05:19:02 +0000

Your bug report

#41435: Programming Language Modes (Bug # 1406 ??)

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
41435: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=41435
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#41435: Programming Language Modes (Bug # 1406 ??)
From: Stefan Kangas <[email-masked]>
To: Andrew Goh <[email-masked]>
Cc: [email-masked]
Date: Wed, 12 Aug 2020 22:18:46 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> Andrew Goh <[email-masked]> writes:
>
>> I think there is a need to provide a msi installer (for Windows
>> platforms) for various programming languages in GNU Emacs.
>
> AFAIU, there is already an installer for MS Windows.
>
> So what exactly are you asking for here?

Andrew wrote me a separate email saying that the bug could be closed.
So I'm doing that now.

Best regards,
Stefan Kangas

Subject: Programming Language Modes (Bug # 1406 ??)
From: Andrew Goh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 21 May 2020 05:10:32 +0000 (UTC)
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Stefan,
I think there is a need to provide a msi installer (for Windows platforms) for various programming languages in GNU Emacs.
Regards,
Andrew Goh S M